- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_X_Event_Mouse_In Struct Reference

## Data Fields
int | modifiers
int | x
int | y
Eina_Bool | same_screen: 1
struct {
int x
int y
} | root
Ecore_X_Window | win
Ecore_X_Window | event_win
Ecore_X_Window | root_win
Ecore_X_Event_Mode | mode
Ecore_X_Event_Detail | detail
Ecore_X_Time | time